.container {
  position: relative;
  width: 100%;
  max-width: 1536px;
  margin: 0 auto;
  box-sizing: border-box;
}


.column,
.columns {
 float: left;
  box-sizing: border-box;
  }

  .current {
      color:#ec2730!important;
  }

.footer {
    background-color: #4c4d4f;
    color: #fff;
    font-size: 13px;
    line-height:2;

    padding-top: 50px;
    margin-top: 5px;
    width: 100%;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover {
    color: #fff;
}

.top-icon {
    margin-right: 4px;
}

 .shape-item {
   position: relative;
   clear: right;
   float: left;
   border: 0;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   outline: 10px solid #fff;
 }

 .shape-item img {
     display: block;

 }

 .smaller {
     width: 25%;
 }


 .larger {
     width: 50%;
 }

 .little-margin {
     height:10px;
 }


 .phone-dropdown {
     position: relative;
     display: inline-block;
 }

 .phone-dropdown-content {
     display: none;
     position: absolute;
      background-color: #f9f9f9;
     min-width: 160px;
     box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
     padding: 12px 16px 1px 24px;
     border-top: solid 11px #4d5156;
     z-index: 1;
 }

 .phone-dropdown-content p {
   line-height: 1;
   font-size: 14px;
 }

 .phone-dropdown:hover .phone-dropdown-content {
     display: block;
 }

.text-on-image {
    overflow:hidden;
    text-overflow: ellipsis;
    position: relative;
    color: #fff;
}

#clickToCall {
      visibility: visible;
      position: absolute;
      top: 15px;
      left: 10px;
      /*height: 29px;*/
      z-index:1000;
  }

@media (max-width: 600px) {
    .text-on-image p {
       display: none;
    }
}


.text-on-image a {
    color: #fff;
    text-decoration: none;
}

.text-on-image a:hover {
      color: #fff;
}

.text-on-image img {
    z-index: 9;
}

.text-on-image h2 {
    font-size: 2.3rem;
    font-weight: 600;
    margin: 0 0 3px 0;
}

.text-on-image p {
   font-family: 'Satisfy', cursive;
   font-size: 1.6rem;
   padding-top: 0;
   line-height: 1.2;
}

.inner-text {
    z-index:103;width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    margin-top: -60px;
  /*  margin-top: -50px;*/
    overflow: hidden;
}

.text-on-image-reverse {
    overflow:hidden;
    text-overflow: ellipsis;
    position: relative;
    color: #4c4d4f;
     border-spacing: border-box;


}

.text-on-image-reverse b {
     color:#f3f3f3;
 }

.text-on-image-reverse a {
    color:#ec2730;
}

.inner-text-reverse {
    z-index:103;
    width: 90%;
    text-align: left;
    position: absolute;
    top: 10%;
    left: 10%;
}

.vertical-center {
    position: absolute;
    top: 30%;
}

.big-text {
    font-size: 1.4rem;
    color: #f3f3f3;
}
.above-menu {
    border-top:1px solid #000;
    padding-top: 5px!important;
    margin-top: 10px;
}

.price-container {
    clear: both;width: 100%;
}

.desc-container {
    float:left;clear: both;width: 100%;
}

.weekly-price {
    font-size:20px;
    font-weight:bold;
}

.per-week {
    font-size:13px;
    font-weight:bold;
}

.address {
    font-size:13px;
    font-weight:bold;
    padding-bottom: 7px;
}

.total-price {
    font-size:13px;
    font-weight:bold;
}

.suburb {
    float: right;
}

.numbers {
  float:left;
  padding: 10px 10px 0 10px;
  background-color: #f7f7f7;
  box-sizing: border-box;
  color: #4b4c4e;
  font-weight: 800;
  line-height: 1.2;
  margin-right: 8px;
  height: 58px;
  min-height: 58px;
}

.tel {
  color: #ed1b24;
}


.ribbon {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

.blueribbon {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.blueribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#2989d8 0%, #1e5799 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.blueribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #1e5799;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}
.blueribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #1e5799;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #1e5799;
}


@media (max-width: 1100px) {
    .above-menu {
     /*   padding-top: 30px;
     margin-top:-10px;*/
    }
}

@media (max-width: 1100px) {
     .above-menu {
       border: 0;

    }
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}


/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100%;
    padding: 0;
    }



}

/* For devices larger than 550px */
@media (min-width: 700px) {
  .container {
    width: 100%; }
  .column,
  .columns {

  /*  margin-left: 4%;*/ }
  .column:first-child,
  .columns:first-child {
  /*  margin-left: 0;*/ }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 24%;margin-right: 1%;          }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%; margin: 0 1% 0 1%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 33%; }
  .two-thirds.column              { width: 66%; }

  .one-half.column                { width: 48%; }

   .bigger.column                { width: 70%; }
   .smaller.column                { width:  30%; }

   }


  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /*color: #222; */
  color: #4c4d4f;

  }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0;
  font-size: 14px;
  }

a {
  color: #1EAEDB; }
a:hover {
  color: #ec2730; }


.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
/*  padding: 0 30px;*/
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
/*  border-radius: 4px;*/
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }

input {
    color: #000;
}

.red-button {
    border-color: #fff!important;
    background-color:#ed1c24!important;
    color: #fff!important;
}

.white-button {
    background-color:#fff!important;
    color: #ed1c24!important;
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 46px;
  font-size: 14px;
  padding: 6px 10px;  /* The 6px vertically centers text on FF, ignored by Webkit */
  border: 1px solid #D1D1D1;
 border-radius: 0px;
  box-shadow: none;
  box-sizing: border-box;
    color: #555;
  }
 select {
     -webkit-appearance:  none;
        -moz-appearance: none;
        appearance: none;
        padding: 10px;
 }

/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
.label-body {
  display: inline-block;
  margin-left: 0.5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }




/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.u-pad {
    padding: 5px;
}

.u-full-width {
  display: block;
  width: 100%;
  box-sizing: border-box;

  }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }

.u-center {
    text-align: center;
}

.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
  margin-left: 10px;
  width: 98%;
  border-width: 0;
  border-top: 2px solid #fff; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/*
.menu {
      margin: -20px 0;
      margin-bottom: -5px;
      margin-right: 80px;
      text-align: right;

}

.menu li {
    display: inline-block;
    padding: 0px 12px 0px 0px;
    text-transform: uppercase;
}

.menu a {
    color: #4c4d4f;
    font-size: 12px;
    text-decoration: none;
}

.menu a:hover {
    color: #ec2730;
}
*/

.description {
    font-size:12px;margin-top: -17px;margin-left: 10px;margin-bottom: 15px;
}

.phone {
    color: #ec2730;
    font-size: 21px;
    font-weight: bold;
    margin-left: 40px;
}





.grid-sizer {
        width: 100%;

}



 .grid-item {
         width: 25%;
    background-color: #fff;
     box-sizing: border-box;
     border: 3px solid #fff;

     }

     .brick {
             width: 25%;
        background-color: #fff;
         box-sizing: border-box;
         border: 3px solid #e0e1e0;

         }





      .grid-item--width2 {
          width: 50%;
      box-sizing: border-box;
      }

       .grid-item--width2 img {
            margin: 0 auto;
                width: calc(100% - 6px);
     }
     .grid-item--width3 {

         box-sizing: border-box;
         width: 50%;


     }

    .grid-item-full {
        width: 100%;
    }



    .search select {
        font-size: 14px;
        margin-right: 10px;
        width: 170px;
        -webkit-appearance: none;
        background-color: #fff;
    }

    .search select:last-of-type {
        margin-right: 50px;
    }

    .search input[type=button] {
        background-color: #ff1e1e;
        color:#fff;
        border-color:#fff;
        border-width: 2px;
        height: 44px;
        width: 200px;
        font-size: 14px;
    }

    .item-title {
        margin-top: 5px;
        margin-left: 5px;
    }

    .item-icons {
        float: right;padding-right: 5px; color: #ff1e1e;
    }

    @media (max-width:600px) {
        .item-icons {
            width: 98%;
        }
    }
    .icons {
      font-size: 16px;
    }

    .item-price {
        margin-top: -10px;
        margin-left: 5px;
        margin-bottom: 8px;
    }

      @media (max-width:600px) {
           .item-price {
               margin-bottom: 15px;
           }
      }


  .header {
      display: none;
  }
/*
  .slicknav_menu {
  	display: block;
  }


  .menu {
      display: none;
  }

  .terms {
      padding: 0 10px 0 10px;
  }
*/

  @media (max-width:600px) {
      .grid-item {
          width: 100%!important;
      }

      .footer .columns {
          width: 100%;
          padding-bottom: 20px;
      }

      hr {
          margin-left: 0;
          width: 90%;
      }
/*
    .slicknav_menu {
        margin-bottom: 0;
    }
    */
  }

  @media (min-width: 1000px) {
    .productreviewwidget {
      border-right:solid 10px #fff;
    }
  }

  @media (min-width: 800px) {

     .grid-item {
            border: 10px solid #fff;
       }

       brick {
              border: 10px solid #e0e1e0;
         }

       .brick:nth-child(even) {
            border-right: 10px solid #fff;
       }

       .brick:nth-child(odd) {
            border-left: 10px solid #fff;
       }

      .grid-item--width2 img {
            width: calc(100% - 20px);

      }

  /*
   .top-icon {
       width: 132px;
   }

   .fav-icon {
       width: 67px;
   }
   */
   .header {
       display: block;
   }

/*
.slicknav_menu {
	display:none;
}

.menu {
    display: block;
}
*/
   }

      @media (min-width: 1100px) {
/*
    .menu li {
        padding: 15px 30px 0px 0px;
    }
*/
    .phone {
         padding-top: 20px;
    }


   }





/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {
      #clickToCall {
    visibility: hidden;
    display: none;
 }

}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


    .shaper {
	   display: table;
	    border-collapse: collapse;
	         overflow: hidden;
     }

 .shaper-item {
 	  box-shadow:inset -10px -10px 0px #fff;
 	  display: table-cell;
      overflow: hidden;
      border-collapse: collapse;
      vertical-align: top;
      box-sizing: border-box;
}

    .shaper-item img  {
	   z-index:-1;
	   position: relative;
	   }


	#enquiry-button {
	    background-color:#4c4d4f;
	    color:#fff;
	    border-color:#fff;
	    border-width: 2px;
	    height: 64px;
	    width: 50%;
	    font-size: 15px;
	}



	@media (max-width: 700px) {
	    .shaper-item, .shape-item {
	        display: block;
	        width: 100%!important;
	        box-shadow:inset 0px -10px 0px #fff;
	    }

	    .last-in-row {
	        box-shadow: 0;
	    }

	 /*   .hide {
	        display: none;
	    }
*/
	    .six {
	        width: 90%;
	    }

	    #enquiry-button {
	        width: 100%;
	    }

      .search select, .search input {
        width: 90%!important;
      }

      .disclaimer {
      padding: 20px;
     }

	}

	.button-grey {
	    background-color:#4c4d4f!important;
	    color:#fff!important;
	    border-color:#fff!important;
	    border-width: 2px!important;
	    height: 44px!important;
	    font-size: 15px!important;
	    padding-left: 20px!important;
	    padding-right: 20px!important;
	}

	.button-white {
	    background-color:#fff!important;
	    font-size: 15px!important;
	    padding-left: 20px!important;
	    padding-right: 20px!important;
	}


	.last-in-row {
	    box-shadow:inset 0px -10px 0px #fff;
	}

  #callButton {
       z-index:10000;position:absolute;left:10px;top:7px;
       display:none;
   }

   @media (max-width: 800px) {
     #callButton {
       display:block;

     }
   }
